﻿.quickLook
{
    display: inline-block;
    margin-left: 128px;
    color:#1A2B5F;
}

.quickLook .timeSelect
{
    margin-left:10px;
}
.searchItem {
    border: 1px solid #dbdbdb;
    padding-left: 38px;
    margin-bottom: 20px;
    padding-bottom: 0px;
    padding-top: 10px;
    line-height: 30px;
    font-size: 14px;
    position: relative;
}

    .searchItem .title {
        margin-bottom: 10px;
    }

        .searchItem .title a {
            color: #417db9;
            text-decoration: none;
        }

    .searchItem > span {
        display: inline-block;
        vertical-align: top;
    }

    .abstract-keyword .abstract,.searchItem .keyword {
        
        margin-bottom: 10px;
        font-size: 12px;
        line-height: 20px;
        float: left;
        
    }
    
    .searchItem .argicle-title a {
        color: #000000;
        text-decoration: none;
    }
    .searchItem .argicle-title-mt{
        font-weight:400;
        border: 1px solid #8D8D8D;
        border-radius: 5px;
        padding: 0 5px;
        margin-right: 10px;
        color:#8D8D8D;
        font-size:10px;
    }
    .searchItem .argicle-title:hover .argicle-title-mt{
        border-color: #36b5fc;
        color: #36B5FC
    }
    .searchItem .jounal-name a:hover,
    .searchItem .argicle-title a:hover {
        color: #36B5FC
    }
    .searchItem .argicle-title {
        text-overflow: ellipsis;
         
        color: #8D8D8D;
        font-weight:bold;
        /* word-break: keep-all; */
        overflow: hidden;
    }
    .searchItem .author {
        color: #585858;
        font-size: 12px;
        width: 750px;
        max-height: 40px;
        line-height: 20px;
        overflow: hidden;
    }
    .searchItem .author-content{
        float: right;
        margin-left: -5px;
        width: 100%;
        word-break: break-all;
    }
    
    .searchItem .author::before {
        float: left;
        width: 5px;
        content: '';
        max-height: 40px;
    }
    .searchItem .author::after {
        box-sizing: content-box;
        float: right;
        content: "...";
        height: 20px;
        line-height: 20px;
        /* 为三个省略号的宽度 */
        width: 3em;
        /* 使盒子不占位置 */
        margin-left: -3em;
        /* 移动省略号位置 */
        position: relative;
        left: 100%;
        top: -20px;
        padding-right: 5px;
        text-align: center;
        background-color: #FFF;
        background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(white), color-stop(30%, white));
        background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0), white 30%, white);
        background: -o-linear-gradient(to right, rgba(255, 255, 255, 0), white 30%, white);
        background: -ms-linear-gradient(to right, rgba(255, 255, 255, 0), white 30%, white);
        background: linear-gradient(to right, rgba(255, 255, 255, 0), white 30%, white);
    }
   

    .searchItem .jounal-name {
        color: #585858;
        width: 750px;
        font-weight: bold;
        margin-right: 33px;
        font-size: 12px;
    }

    .searchItem .other-info {
        color: #585858;
        width: 750px;
        font-size: 12px;
    }



/*开始翻页样式*/
.searchResultContainer .rc-pagination {
    margin: auto;
    display: inline-block;
    /*margin-left: 260px;*/
    margin-left: 20px;
    height: 18px;
    margin-right: 10px;
}

.searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager .rc-pagination-slash {
    margin: 0px;
}

.searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager {
    padding: 0px;
    margin: 0px;
    height: 18px;
    line-height: 18px;
    margin-left: 10px;
}

    .searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager input,
    .searchResultContainer .rc-pagination-slash {
        padding: 0px;
        margin: 0px;
        height: 18px;
        line-height: 18px;
        min-height: 18px;
        text-align:center;
        vertical-align: top;
    }

.searchResultContainer .rc-pagination-prev:focus,
.searchResultContainer .rc-pagination-next:focus {
    outline: none;
}
    .searchResultContainer .rc-pagination-next a:after, .searchResultContainer .rc-pagination-prev a:after {
    background-image: url(../images/jdetail/z-bt4.png);
    width: 18px;
    height: 18px;
    content: "";
}

.searchResultContainer .rc-pagination-disabled a:after {
    background-image: url(../images/jdetail/z-bt5.png);
}


.searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager button:hover,
.searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager button:active,
.searchResultContainer .rc-pagination-simple .rc-pagination-simple-pager button:focus {
    color: #2db7f5;
    background-color: #fff;
    border:none;
}

.searchResultContainer .rc-pagination-next a:after {
    margin-left: 10px;
}

.searchResultContainer .rc-pagination-prev a:after {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg); /* Internet Explorer */
    -moz-transform: rotate(180deg); /* Firefox */
    -webkit-transform: rotate(180deg); /* Safari 和 Chrome */
    -o-transform: rotate(180deg); /* Opera */
}
/*翻页样式结束*/

/*大翻页 样式开始*/

.largePage {
    height: 50px;
    position:relative;
}

    .largePage .rc-pagination-prev a:after{
      transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
   }
    .largePage .rc-pagination-prev a:after {
        width: 37px;
        height: 27px;
        content: "\2039";
        background:none;
        /* background-size: 26px;
        background-repeat: no-repeat; */
    }
    .largePage .rc-pagination-next a:after{
      width: 37px;
      height: 27px;
      content: "\203A";
      background:none;
    }
    .largePage .rc-pagination-next a:after {
        margin-left: 0px;
        margin-top: 0px;
    }

    .largePage .toTop{
    display:inline-block;
    cursor:pointer;
    vertical-align: top;
    line-height: 26px;
    border: 1px solid #ccc;
    width: 80px;
    text-align: center;
    border-radius: 5px;
}
/*大翻页 样式结束*/
.searchResultContainer .row1 .simplePager {
    position: absolute;
    right: 10px;
    top: 9px;
}
.searchResultContainer .row1 .simplePager  .rc-pagination{
  margin-left: 0px;
}
.searchResultContainer .row1 .staticLabel {
    margin-left: 22px;
    font-weight: bold;
    font-size: 12px;
    color: #1A2B5F;
}

.searchResultContainer .row1 .acticleNum {
    margin-left: 12px;
    font-size: 12px;
    font-weight: bold;
    color: #1A2B5F;
}

.searchResultContainer .row1 input {

}

.searchResultContainer .row1 .clearBtn {
    margin-left: 15px;
    color:  #4B5969;
    opacity: 0.7;
    font-size:12px;
    cursor:pointer;
}
.searchResultContainer .row1 .numPage{
    float: right;
    height:35px;
}

.searchResultContainer .row1 .numPage .showCount, .searchResultContainer .row1 .numPage .sizeChange{
    display: inline-block;
    margin-left: 10px;
     
}
.searchResultContainer .row1 .numPage .sizeChange select{
    margin-right: 10px;
}
.searchResultContainer .row1 .exportBtn,
.searchResultContainer .row1 .analyBtn {
    margin-left:15px;
    box-sizing: border-box;
    font-size:12px;
    color: #FFFFFF;
    background:#3097DC;
    border-radius:5px;
    font-weight:bold;
    outline: none;
    padding: 2px 5px;
    min-height: 20px;
    cursor:pointer;
}

.searchResultContainer .row1 {
    height: 31px;
    line-height: 31px;
    padding-left:38px;
    position:relative;
    background-color:rgba(239,239,239,1);
    font-size: 12px;
}

    .searchResultContainer .row1 .exportBtn:hover,
    .searchResultContainer .row1 .analyBtn:hover {
        color: #FFF;
        background-color: #3097DC;
    }

    .searchResultContainer .row1 .clearBtn:hover {
        color: #36b5fc;
    }
    .clearDiv {
        clear: both;
    }
.searchItem .abstract-keyword {
    position: relative;
    
}

 

    .searchItem .abstract-keyword button {
        /* width:85px; */
        margin-right:12px;
        width: 55px;
        height: 22px;
        padding: 0;
        font-size: 12px;
        line-height: 22px;
    }

        .searchItem .abstract-keyword button:hover {
            border-color:#36B5FC
        }

        .dropdownContent {
            background: #618DF8;
            position: absolute;
            font-size: 14px;
            box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
            max-height: 1000px;
            max-width: 800px;
            opacity: 1;
            z-index: 99;
            color: #FFFFFF;
            width: 800px;
            left: 57px;
            padding: 20px;
            border-radius: 20px;
        }

.indicator2 {
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 24px;
    background: url(../images/jdetail/lb-bt10.png) no-repeat;
    /* background-size: 100%; */
    border: none;
    height: 25px;
    width: 35px;
}

.searchItem .search-content {
    margin-left: 22px;
    width:825px;
    font:14px;
    margin-bottom:10px;
}

.search-content .search-content-left,
.search-content .search-content-right {
    display: block;
}

 

.search-content .search-content-right {
    line-height: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: right;
}

.search-content .view-fulltext .lock {
    position: absolute;
    right: 121px;
    background: url(../images/jsearch/font.png);
    border: none;
    height: 29px;
    width: 29px;
    background-position: -58px -80px;
    display: none
}

.unlock {
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/search/oa.png) no-repeat;
    width: 31px;
    height: 33px;
}




.search-content-right .article-resource-type {
    display: inline-block;
    float:left;
    -webkit-transform: scale(0.85);
    -webkit-transform-origin-x: 0;
    font-size:12px;
    line-height: 11px;
    color: #8D8D8D;
}

.search-content-right .article-doc-type {
    display: inline-block;
    float:left;
    font-size: 12px;
    color: #8D8D8D;
}

.search-content-right .article-doc-type2 {
    display: inline-block;
    float: right;
    line-height: 13px;
    font-size: 12px;
    color: red;
}

.search-content-right .newLable {
    float: right;
    line-height: 13px;
    background-image: url(../images/jsearch/icon20201109.png);
    background-position: -28px -42px;
    width: 50px;
    height: 19px;
    margin-right: 3px;
    display: inline-block;
    margin-top:-20px;
}


.view-fulltext {
    float: right;
    height: 33px;
    color: #585858;
    font-size: 12px;
    display: none !important;
}
.right-span {
    float: right;
    line-height:12px;
}
    .view-fulltext a {
        color: #585858;
        text-decoration: none;
        line-height: 33px;
        margin-left: 10px;
    }
        .view-fulltext:hover a{
            color: #728ac6
        }
        .view-fulltext span {
        top:0px;
        bottom:0px;
        margin:auto;
    }

    .view-fulltext .download {
        width: 22px;
        height: 20px;
        margin-left: 4px;
        background-image: url("../images/search/down.png");
        background-repeat: no-repeat;
        background-position:-6px -16px;
        vertical-align: middle;
    }
    .view-fulltext:hover .download{
        background-position:-60px -16px;
    }
    .view-fulltext .view{
        width: 22px;
        height: 20px;
        margin-left: 4px;
        background-repeat: no-repeat;
        background-image: url("../images/search/down.png");
        background-position:-6px -52px;
        vertical-align: middle;
    }
    .view-fulltext:hover .view{
        background-position:-60px -52px;
    }


/*checkbox

*/
.img-checkbox {
    position: relative;
    width: 12px;
    height: 12px;
    margin-top: 16px;
    vertical-align: middle !important;
}

    .img-checkbox span {
        position: absolute;
        display: inline-block;
        left: 0px;
    }

    .img-checkbox input {
        vertical-align: top;
        margin:0px;
        width: 12px;
        height: 12px;
        line-height: 12px;
        opacity: 0;
    }

.checkbox_checked,
.checkbox_unchecked {
    width: 12px;
    height: 12px;
    background-size:100%;
    background-repeat: no-repeat;
    background-image: url("../images/lb-bt3.png");
}

.checkbox_unchecked {
    background-image: url("../images/lb-bt4.png");
}


.moreoneline{
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.moretwoline{
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}

.saveImg {
    width: 25px;
    height: 20px;
    margin-right: 3px;
}
.saveSPANLogo, .saveUrlLogo {
     background-image: url(../images/jsearch/jicon20201109.png);
     background-position: -48px -352px;
    vertical-align: middle;
    width: 20px;
    height: 19px;
    margin-right: 3px;
    display: inline-block;
}
.savedSPANLogo, .savedUrlLogo {
    background-image: url(../images/jsearch/jicon20201109.png);
    background-position: -48px -382px;
    vertical-align: middle;
    width: 20px;
    height: 19px;
    margin-right: 3px;
    display: inline-block;
}
.headerPaginationSpan{
    display:inline-block;
    vertical-align:text-top;
}
.db_span_link a{
    color:#2F8BDE;
}